package cn.org.bjca.trust.push.manager

import android.content.Context
import cn.org.bjca.trust.push.kit.SdkInterface

class PushSdkManager : SdkInterface {

    override fun register(context: Context, userId: String) {

    }

    override fun unregister(context: Context, userId: String) {
        TODO("Not yet implemented")
    }
}